.aec_top{position:relative;}
.aec_top .aec_top_img{width:100%;height:auto;display:block;}
.aec_topimg_pc{}
.aec_top .aec_top_img_h5{display:none;}
.aec_top_cont{
    width:100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}
.aec_top_tit{
    font-size: 60px;line-height: 85px;
    margin-bottom:26px;
    font-weight: 700;
    text-align: left;
    color: #333333;
}

.aec_top_txtnotes{width:564px;
    font-size: 24px;
    color: #333333;
    line-height: 38px;}


.aec_top_btn{display:flex;margin-top:60px;}
.aec_top_btn a{
    width: 200px;
    height: 56px;line-height: 56px;
    background: linear-gradient( 121deg, #026EFF 0%, #03A7FC 100%);
    border-radius: 4px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    color: #fff;display:block;
    cursor:pointer;transition: all 0s;
    margin-right:16px;
    box-sizing: border-box;
}
.aec_top_btn a.aectop_btn_border{
    color: #027AFE;
    border: 1px solid #027AFE;
    background-color: rgba(0, 0, 0, 0);
    background:none;
}
.aec_top_btn .aectop_btn_normal{

}
.aec_top_btn a:last-child{
    margin-right:0;
}
.aec_top_btn a:hover{
    /*background: linear-gradient(142deg,#99e0ff 5%, #78b4ff 96%);color: #ffffff;*/
    background:#0052D9;color: #fff;
}
.aec_top_btn .aectop_btn_border:hover{
    background: linear-gradient( 121deg, #026EFF 0%, #03A7FC 100%);
    color: #fff;border:none;
}

.aec_solve{padding:120px 0;}
.aec_tit{margin-bottom:64px;font-size: 36px;line-height: 50px;font-weight: bold;color: #1C1D21;text-align: center;}
.aec_solve_cont{display:flex;justify-content: space-between;}
.aec_solve_list{width:19%;min-height:250px;position:relative;padding:28px 20px;
    display:flex;flex-direction: column;box-sizing: border-box;
    background: linear-gradient( 130deg, #C2E0FF 0%, #DDF1FC 100%);
    box-shadow: 3px 20px 40px 0px rgba(212,218,231,0.4);
    border-radius: 8px;
    border: 1px solid #FFFFFF;
    transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
}
.aec_solve_list:hover{
    background: linear-gradient( 130deg, #CCF9FF -9%, #C2E0FF 100%);
    box-shadow: 3px 20px 40px 0px rgba(212,218,231,0.8);
}
.aec_solve_list_bg{opacity: 0;
    pointer-events: none;   /* 隐藏时禁止点击 */
    position:absolute;bottom:0;right:0;width:61%;max-width:162px;transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;}
.aec_solve_list:hover .aec_solve_list_bg{opacity: 1;}
.aec_solve_num{font-weight: bold;font-size: 20px;color: #0272FF;line-height: 29px;}
.aec_solve_tit{font-size: 20px;margin:12px 0;color: #333333;line-height: 29px;font-weight: bold;}
.aec_solve_txt{font-size: 15px;color: #4F4F4F;line-height: 21px;}

.aec_merit{padding:100px 0;position:relative;
    background: linear-gradient( 134deg, #D7EBFF 0%, #C6E2FE 100%);
    border-radius: 40px;}
.aec_merit_bg{position:absolute;bottom:0;left:0;width:100%;display:block;}
.aec_merit_bg_h5{display:none;}
.aec_scene{width:100%;}

.aec_scene_row{display:flex;margin-bottom:24px;justify-content: space-between;}
.aec_scene_col{
    width: calc(34% - 24px);
    min-width: 330px;
    transition: all .8s;
    margin-right: 24px;
    -webkit-transition: width 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: width 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);

}
.aec_scene_col:nth-child(3n) {
    margin-right: 0;
}
.aec_scene_col.active-col {
    width: 67%;
}

.aec_scene_item{
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 8px;
    opacity: 1;
    padding: 32px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    height: 250px;
    background: linear-gradient( 313deg, #F9FCFF 0%, #FEFFFF 100%);
    border: 2px solid #fff;
    backdrop-filter: blur(8px);
}

.aec_scene_normal{display: block;transition: all .8s;}
.aec_scene_normaltit{font-size: 48px;margin-top:54px;font-weight: bold;color: #d6e6fe;line-height: 68px;transition: all .8s;}
.aec_scene_normaltxt{font-size: 20px;margin-top:12px;font-weight: bold;color: #333333;line-height: 28px;transition: all .8s;}
.aec_scene_hover{
    transform: translateY(56px);
    transition: all .8s;
    width:100%;
}
.aec_scene_hovertit{font-size: 20px;margin-bottom:14px;font-weight:bold;color: #333333;line-height: 28px;display:none;}

.aec_scene_hovertxt{font-size: 16px;color: #595858;line-height: 22px;width:620px;}

.aec_scene_hoverbtn{width: 144px;
    height: 52px;line-height: 52px;display:block;margin-top:40px;
    background: linear-gradient(120deg,#026eff 7%, #03a7fc 91%);
    border-radius: 4px;font-size: 14px;
    text-align: center;cursor: pointer;
    color: #ffffff;
}
.aec_scene_hoverbtn:hover{background: #0052D9; color: #fff;}
.active-col .aec_scene_normal {
    padding-bottom: 12px;
    transform: translateY(-140px);
    transition: all .8s ease-in-out;
}
.active-col .aec_scene_hover {
    transform: translateY(-140px);
    transition: all .9s ease-in-out;
}



.aec_product{overflow:hidden;width:100%;padding:185px 0 120px;}
.aec_txt{
    font-weight: 600;
    font-size: 20px;margin-bottom:13px;
    color: #026EFF;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    background: -webkit-linear-gradient(120deg, #026eff 7%, #03a7fc 91%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.aec_product_cont{display:flex;width:100%;justify-content: space-between;}

.aec_product_list{width:31%;height: 545px;overflow:hidden;
    background: linear-gradient( 139deg, #D8EFFF 0%, #FAF7F8 100%);
    box-shadow: 3px 20px 40px 0px rgba(212,218,231,0.4);
    border-radius: 8px;
    border: 1px solid #FFFFFF;
    padding:43px 32px;
    position: relative;
}
.aec_product_listbig{width:67%;}
.aec_product_listbg{position:absolute;width:100%;height:auto;display:block;bottom:0;left:0;}
.aec_product_listbig .aec_product_listbg{width:60%;top:0;right:0;bottom:auto;left:auto;}

.aec_product_listbg_bigh5{display:none;}
.aec_product_listtit{font-weight: 600;font-size: 20px;color: #333333;line-height: 28px;position: relative;z-index: 2;}
.aec_product_listtxt{font-weight: 500;font-size: 14px;color: #333333;line-height: 20px;margin-top:9px;position: relative;z-index: 2;}
.aec_product_listcont{margin-top:34px;display:flex;align-items: center;position: relative;z-index: 2;}
.aec_product_listbtn{width: 120px;height: 45px;line-height: 45px;text-align:center;font-size: 14px;
    color: #027AFE;margin-right:20px;border-radius: 4px;border: 1px solid #027AFE;cursor:pointer;}
.aec_product_listbtn:hover{color: #FFFFFF;background: linear-gradient(120deg, #026eff 7%, #03a7fc 91%);transition: color 0.1s ease-in;}
.aec_product_list_icon{margin-right:10px;width:20px;height:20px;}
.aec_product_twig{display:flex;justify-content: space-between;margin-top:130px;}
.aec_product_row{width: 24%;
    height: 195px;padding:24px;box-sizing: border-box;
    background: linear-gradient( 180deg, rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.16) 100%);
    border-radius: 8px;
    border: 1px solid rgba(162, 194, 238, 0.5);position: relative;

    /*border-image: linear-gradient(180deg, rgba(162, 194, 238, 1), rgba(162, 194, 238, 0.5)) 1 1;*/
}
.aec_product_rowtit{font-weight: 600;font-size: 16px;color: #333333;line-height: 22px;}
.aec_product_rowtxt{font-weight: 500;font-size: 13px;color: #333333;line-height: 18px;margin:15px 0;}
.aec_product_rowbtn{font-size: 14px;color: #027AFE;line-height: 19px;cursor:pointer;position: absolute;left:24px;bottom:24px}
.aec_product_rowbtn:hover{color: #03a7fc;text-decoration: underline}



.aec_contact{padding:100px 0;background:url(../../images/aec/adc-icon10.png) no-repeat;background-size:cover}

.aec_contact_cont{width:100%;}
.aec_form{width:48%;margin:64px auto 0;}
.aec_form_list{
    width:100%;margin:0 auto;
}
.aec_form_txtstar:before {
    content: '*';
    position: absolute;
    left: -5px;
    line-height: 18px;
    top: 15px;
    font-size: 18px;
    color: #ff4d4f;
}
.aec_form_txtstarother:before{left: 10px;}
.aec_form_txt{float: left;position:relative;
    margin-right:16px;
    width: 70px;text-align:right;
    height: 43px;
    line-height: 43px;
    font-size: 16px;
    color: rgba(0,0,0,0.85);}
.aec_form_input{
    border: none;box-sizing: border-box;
    width: 79%;padding:0 12px;
    height: 43px;background: #ffffff;
    line-height: 43px;border-radius: 2px;
    float: left;
    font-size: 14px;
    color: #333;}
.aec_form_input::placeholder{color: #bdbdbd;font-size: 14px;}
.aec_form_textarea{border: none;
    width: 79%;padding:8px 10px 0;
    height: 80px;background: #ffffff;
    float: left;border-radius: 2px;
    font-size: 14px;
    color: #333;}
.aec_form_textarea::placeholder{color: #bdbdbd;font-size: 14px;}
.aec_form_error{    height: 28px;
    line-height: 28px;
    padding-left: 86px;
    font-size: 12px;
    color: #E34D59;}
/*.remarks_error{height: 20px;    line-height: 20px;}calc(100% - 80px)*/
.aec_form_subbtn{width:79% ;display:block;
    height: 52px;line-height: 52px;margin: 20px 0 20px 86px;
    cursor:pointer;
    font-size: 14px;font-weight:bold;
    text-align: center;
    color: #fff;
    background: linear-gradient(120deg,#026eff 7%, #03a7fc 91%);
    border-radius: 4px;
}
.aec_form_subbtn:hover{background: #0052D9; color: #fff;}

.aec_form_seek{
    font-size: 16px;
    text-align: center;
    color: #8c8c8c;
    line-height: 28px;
    margin:0 auto;

}
.aec_form_illustrate{
    font-size: 13px;
    color: #8c8c8c;
    line-height: 28px;
    text-align:center;
}

@media screen and (max-width: 1600px){
    .aec_top_tit {
        font-size: 54px;
        line-height: 76px;
        margin-bottom: 20px;
    }
    .aec_top_txtnotes {
        width: 506px;
        font-size: 21px;
        line-height: 36px;
    }



}
@media screen and (max-width: 1500px) {
    .aec_scene_hovertxt{width:100%;}

    .aec_top_tit {
        font-size: 48px;
        line-height: 66px;
        margin-bottom: 20px;
    }
    .aec_top_txtnotes {
        width: 434px;
        font-size: 18px;
        line-height: 34px;
    }
    .aec_top_btn a {
        width: 170px;
    }
    .aec_top_btn {
        margin-top: 45px;
    }
    .aec_solve_tit {
        font-size: 18px;
        line-height: 28px;
    }


}
@media screen and (max-width: 1430px) {

    .aec_merit{padding:90px 0;}
    .aec_scene_col{min-width: 300px;}
    


    .aec_solve_list {padding: 25px 15px;}
    .aec_solve_num {
        font-size: 18px;
        line-height: 27px;
    }
    .aec_solve_tit {
        font-size: 16px;
        line-height: 26px;
    }
    .aec_solve_txt {
        font-size: 14px;
        line-height: 20px;
    }

    .aec_product {
        padding: 120px 0 100px;
    }
    .aec_product_list {
        padding: 30px 20px;
    }
    .aec_product_rowbtn{left:16px;bottom:16px;}
    .aec_product_row{padding:16px;}
    .aec_product_listtxt {font-size: 12px;}
    .aec_product_rowtxt{font-size:12px;}
    .aec_contact{padding:90px 0;}
}
@media screen and (max-width: 1300px) {
    .aec_top_btn {
        margin-top: 30px;
    }
    .aec_solve {
        padding: 100px 0;
    }

    .aec_tit {
        margin-bottom: 60px;
        font-size: 32px;
        line-height: 42px;
    }



    .aec_scene_col {
        min-width: 200px;
    }
    .aec_scene_normaltxt {
        font-size: 16px;
        margin-top: 20px;
        line-height: 25px;
    }
    .aec_scene_item {
        padding: 25px;
    }
    .aec_scene_normaltit {
        font-size: 40px;
        margin-top: 76px;
        line-height: 60px;
    }
    .active-col .aec_scene_normal {
        transform: translateY(-150px);
    }
    .active-col .aec_scene_hover {
        transform: translateY(-160px);
    }
    .aec_scene_hoverbtn {
        width: 115px;
        height: 42px;
        line-height: 42px;
        font-size: 14px;    margin-top: 30px;
    }
    .aec_product {
        padding: 100px 0;
    }
    /*.aec_product_list{width:25%}*/
    /*.aec_product_listbig {*/
        /*width: 46%;*/
    /*}*/
    .aec_product_listbtn{ width: 100px;}
    .aec_product_list_icon{width:16px;height:16px;}
    .aec_contact{padding:80px 0;}
}
@media screen and (max-width: 1200px) {
    .aec_top_tit {
        font-size: 47px;
        line-height: 62px;
        margin-bottom: 16px;
    }
    .aec_top_txtnotes {
        width: 43%;
        font-size: 16px;
        line-height: 30px;
    }
    .aec_top_btn a {
        width: 160px;
        height: 50px;
        line-height: 50px;font-size: 16px;
    }
    .aec_solve {
        padding: 80px 0;
    }

    .aec_solve_tit {
        font-size: 15px;
        line-height: 23px;
        margin: 10px 0;
    }
    .aec_solve_txt {
        font-size: 13px;
        line-height: 19px;
    }
    .aec_merit {
        padding: 70px 0;
    }

    .aec_scene_normaltxt {
        font-size: 14px;
        margin-top: 20px;
        line-height: 22px;
    }
    .aec_scene_item {
        padding: 20px;

    }
    .aec_scene_normaltit {
        margin-top: 90px;
    }
    .active-col .aec_scene_normal {
        transform: translateY(-160px);
    }

    .aec_product_listtit{font-size:18px}
    .aec_product_rowtit{font-size: 14px;}

    /*.aec_product_list{width:28%}*/
    /*.aec_product_listbig {*/
        /*width: 42%;*/
    /*}*/
    .aec_product_row {
        padding: 10px;
    }
    .aec_product_rowbtn {
        left: 10px;
        bottom: 5px;
        font-size:12px;
    }
    .aec_product {
        padding: 80px 0;
    }
    .aec_contact{padding:70px 0;}
}
@media screen and (max-width: 1100px) {

    .aec_top_tit {
        font-size: 42px;
        line-height: 60px;
    }
    .aec_top_txtnotes {
        width: 43%;
        font-size: 14px;
        line-height: 28px;
    }
    .aec_top_btn a {
        width: 160px;
        height: 46px;
        line-height: 46px;font-size: 16px;
    }
    .aec_tit {
        margin-bottom: 50px;
        font-size: 22px;
        line-height: 32px;
    }



}
@media screen and (max-width: 980px) {
    .aec_top_tit {
        font-size: 32px;
        line-height: 42px;
        margin-top: 5%;
    }
    .aec_top_txtnotes {
        width: 48%;
        font-size: 14px;
        line-height: 24px;
    }
    .aec_top_btn a {
        width: 145px;
        height: 42px;
        line-height: 42px;font-size: 14px;
    }
    .aec_top_btn {
        margin-top: 20px;
    }
    .aec_tit {
        margin-bottom: 40px;
        font-size: 20px;
        line-height: 29px;
    }
    .aec_solve_cont {
        flex-wrap: wrap;justify-content: inherit;gap:15px;
    }
    .aec_solve_list {
        width: 31%;
        min-height: 230px;
    }
    .aec_solve {
        padding: 70px 0;
    }
    .aec_merit {
        padding: 60px 0;
    }
    .aec_scene_col {
        min-width: 165px;
    }
    .aec_scene_item {
        padding: 14px;
        min-height: 220px;
        height:auto;
    }
    .aec_scene_normaltit {
        font-size: 36px;
        margin-top: 90px;
        line-height: 52px;
    }
    .aec_scene_hovertit {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 10px;
    }

    .aec_scene_hovertxt {
        font-size: 12px;
        color: #595858;
        line-height: 18px;
    }
    .aec_scene_hoverbtn {
        bottom: 20px;
        left: 15px;

    }
    .aec_product {
        padding: 70px 0;
    }
    .aec_product_cont{flex-wrap: wrap}
    .aec_product_list {
        width: 100%;
        margin-top:20px;
    }
    .aec_product_listbig {
        width: 100%;margin-top:0;
    }
    .aec_product_listbg{width: 62%;right:0;bottom:0;left:auto;}


    .aec_form {
        width: 75%;
        margin: 32px auto 0;
    }
    .aec_contact{padding:60px 0;}
}
@media screen and (max-width: 750px) {

    .aec_top .aec_top_img_h5 {
        display: block;
        margin-top: 40px;
    }
    .aec_top .aec_top_img_pc{display:none;}

    .aec_top_cont {
        top: 16%;
    }
    .aec_top_tit {
        font-size: 45px;
        line-height: 56px;
        margin-top: 5%;
    }
    .aec_top_txtnotes {
        width: 100%;
        font-size: 16px;
        line-height: 26px;
    }
    .aec_top_btn {
        margin-top: 30px;
    }
    .aec_solve_tit {
        font-size: 14px;
        line-height: 22px;
        margin: 10px 0;
    }
    .aec_solve_txt {
        font-size: 12px;
        line-height: 18px;
    }
    .aec_solve {
        padding: 60px 0;
    }
    .aec_merit {
        padding: 50px 0;border-radius: 20px;
    }
    .aec_scene_row {
        margin-top: 20px;
        flex-direction: column;
    }
    .aec_scene_col {
        width: 100%;
        min-width: inherit;
        margin-right: 0;
        margin-bottom:20px;
    }
    .aec_scene_col.active-col {
        width: 100%;
        margin-bottom:20px;
    }
    .aec_scene_item {
        padding: 20px;
        min-height: 200px;
    }
    .aec_scene_normal {
        display: none;
    }
    .aec_scene_hover {
        display: block;
    }
    .aec_scene_hovertit {
        font-size: 16px;
        line-height: 22px;
        display:block;
    }
    .aec_merit_bg_pc{display:none;}
    .aec_merit_bg_h5{display:block;}
    .aec_core .aec_txt {
        width: 54%;
    }
    .active-col .aec_scene_hover {
        transform: translateY(20px);
    }
    .aec_scene_hover {
        transform: translateY(20px);
    }
    .aec_product {
        padding: 60px 0;
    }
    .aec_product_cont {
        margin-top: 40px;
        flex-direction: column;
    }
    .aec_product_list {
        padding: 20px;
        min-height: 430px;
        border-radius: 7px;
        height:auto;
    }
    .aec_product_listtit {
        font-size: 20px;
        line-height: 28px;
    }
    .aec_product_listtxt {
        font-size: 14px;
        line-height: 20px;
        margin-top: 12px;

    }
    .aec_product_listcont {
        margin-top: 24px;
    }
    .aec_product_twig {
        margin-top: 40px;flex-wrap: wrap;
    }
    .aec_product_listbtn {
        width: 103px;
        height: 37px;line-height: 37px;
        border-radius: 3px;
        margin-right:10px;
    }
    .aec_product_list_icon {
        width: 20px;
        height: 20px;
    }
    .aec_product_row {
        height: auto;
        padding: 20px;width: 48%;margin-bottom:20px;
    }
    .aec_product_rowtit {
        font-size: 15px;
        line-height: 21px;
    }
    .aec_product_rowtxt {
        font-size: 13px;
        line-height: 18px;
        margin: 10px 0 30px;
    }
    .aec_product_rowbtn {
        font-size: 14px;
        line-height: 19px;
        left: 24px;
        bottom: 20px;
    }

    .aec_form {
        width: 100%;
    }

    .aec_contact{padding:50px 0;}
    .aec_txt{font-size:18px;line-height: 26px;margin-bottom: 10px;}
}
@media screen and (max-width: 640px){
    .aec_top_cont {
        top: 22%;
    }
    .aec_top_tit {
        font-size: 38px;
        line-height: 48px;
    }
    .aec_top_txtnotes {
        font-size: 14px;
        line-height: 24px;
    }
    .aec_top_btn a {
        width: 140px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }
    .aec_solve_list {
        width: 48%;
        min-height: 200px;
    }




    .aec_product_listbg {
        width: 100%;
        right: auto;
        bottom: 0;
        left: 0;
    }
    .aec_product_listbig .aec_product_listbg{
        display:none;
    }
    .aec_product_listbig .aec_product_listbg_bigh5{
        display:block;
        left:auto;
        right:0;
        bottom:auto;
        top:64px;
        width:100%;height:auto;
    }
    .aec_product_twig {
        flex-wrap: wrap;
    }
    .aec_product_row {
        width: 100%;
        margin-bottom:20px;
    }
    .aec_txt{font-size:16px;line-height: 24px;margin-bottom: 5px;}
}
@media screen and (max-width: 460px) {
    .aec_top_tit {
        font-size: 36px;
        line-height: 48px;
        margin-top: 0;
    }

    .aec_top_cont {
        top: 35px;
        transform: translateX(-50%) translateY(0);
        -webkit-transform: translateX(-50%) translateY(0);
        -moz-transform: translateX(-50%) translateY(0);
        -ms-transform: translateX(-50%) translateY(0);
    }
    .aec_top_txtnotes {
        font-size: 14px;
        line-height: 22px;
    }
    .aec_top_btn a {
        width: 105px;
        height: 38px;
        line-height: 38px;
        font-size: 14px;
    }

    .aec_solve_list {
        width: 100%;
        min-height: 237px;
    }
    .aec_solve {
        padding: 50px 0;
    }
    .aec_tit {
        margin-bottom: 32px;
    }
    .aec_solve_list {
        padding: 28px 24px;
    }
    .aec_solve_num {
        font-size: 20px;
        line-height: 29px;
    }
    .aec_solve_tit {
        font-size: 20px;
        line-height: 29px;
        margin: 12px 0;
    }
    .aec_solve_txt {
        font-size: 15px;
        line-height: 21px;
    }
    .aec_merit {
        padding: 40px 0;
    }
    .aec_scene_hovertit {
        font-size: 20px;
        line-height: 28px;
        margin-top: 0;
    }
    .active-col .aec_scene_hover {
        transform: translateY(0);
    }
    .aec_scene_hover {
        transform: translateY(0);
    }
    .aec_scene_item {
        padding: 24px 20px;
    }
    .aec_scene_hovertxt {
        font-size: 14px;
        line-height: 22px;
    }
    .aec_product {
        padding: 50px 0;
    }
    .aec_form_input {
        width: 100%;
        height: 40px;
        line-height: 40px;
    }
    .aec_form_txt {
        margin-right: 0;
        width: 90px;
        height: 20px;
        line-height: 20px;
        margin-bottom:10px;
        text-align:left;

    }
    .aec_form_txtstar:before {
        top: 5px;left:0;
    }
    .aec_form_txtstarother:before {
        left: 0;
    }
    .aec_form_txt {
        padding-left: 12px;
    }
    .aec_form_subbtn {
        width: 100%;margin: 0 0 25px 0;
        height: 48px;
        line-height: 48px;
    }

    .aec_form_txtarea{padding-left:0;}
    .aec_form_textarea{width:100%;}
    .aec_form_error {
        height: 18px;
        line-height: 18px;
        padding-left: 0;
        font-size: 12px;
    }
    .aec_contact{padding:40px 0;}
    .aec_txt{font-size:14px;line-height: 20px;}

}
@media screen and (max-width: 400px) {
    .aec_top_tit {
        font-size: 34px;
        line-height: 48px;
    }
    .aec_top_tit {
        margin-bottom: 10px;
    }
    .aec_top_btn {
        margin-top: 24px;
    }
    .aec_top_btn a {
        width: 96px;
        height: 34px;
        line-height: 34px;
        font-size: 12px;
    }




    .aec_form {
        margin: 20px auto 0;
    }
    .aec_form_txt {
        height: 20px;
        line-height: 20px;
        margin-bottom: 10px;
    }
    .aec_form_input {
        height: 38px;
        line-height: 38px;
    }

}
@media screen and (max-width: 360px) {
    .aec_top_tit {
        font-size: 30px;
        line-height: 44px;
    }
    .aec_top_txtnotes {
        font-size: 12px;
        line-height: 20px;
    }
    .aec_tit {
        margin-bottom: 20px;
        font-size: 18px;
        line-height: 28px;
    }
    .aec_solve_tit {
        font-size: 18px;
        line-height: 28px;
        margin: 10px 0;
    }
    .aec_solve_txt {
        font-size: 13px;
        line-height: 19px;
    }

    .aec_scene_hovertit {
        font-size: 18px;
        line-height: 26px;
    }
    .aec_scene_hovertxt {
        font-size: 12px;
        line-height: 20px;
    }
    .aec_form_txt { font-size: 14px;margin-bottom: 6px;}
    .aec_form_input {height: 32px;line-height: 32px;}
    .aec_form_error {height: 18px;line-height: 18px;}
    .aec_form_subbtn {
        margin: 0;
        height: 46px;
        line-height: 46px;
    }
}
